namespace Core.Ms.ServerListenerTray
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.MenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.启动监控服务ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.停止监控服务ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.退出托盘ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.ContextMenuStrip = this.MenuStrip1;
            this.notifyIcon1.Text = "MES 监控服务";
            this.notifyIcon1.Visible = true;
            this.notifyIcon1.MouseClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon1_MouseClick);
            // 
            // MenuStrip1
            // 
            this.MenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.启动监控服务ToolStripMenuItem,
            this.停止监控服务ToolStripMenuItem,
            this.退出托盘ToolStripMenuItem});
            this.MenuStrip1.Name = "MenuStrip1";
            this.MenuStrip1.Size = new System.Drawing.Size(153, 92);
            // 
            // 启动监控服务ToolStripMenuItem
            // 
            this.启动监控服务ToolStripMenuItem.Name = "启动监控服务ToolStripMenuItem";
            this.启动监控服务ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.启动监控服务ToolStripMenuItem.Text = "启动监控服务";
            this.启动监控服务ToolStripMenuItem.Click += new System.EventHandler(this.启动监控服务ToolStripMenuItem_Click);
            // 
            // 停止监控服务ToolStripMenuItem
            // 
            this.停止监控服务ToolStripMenuItem.Name = "停止监控服务ToolStripMenuItem";
            this.停止监控服务ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.停止监控服务ToolStripMenuItem.Text = "停止监控服务";
            this.停止监控服务ToolStripMenuItem.Click += new System.EventHandler(this.停止监控服务ToolStripMenuItem_Click);
            // 
            // 退出托盘ToolStripMenuItem
            // 
            this.退出托盘ToolStripMenuItem.Name = "退出托盘ToolStripMenuItem";
            this.退出托盘ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.退出托盘ToolStripMenuItem.Text = "退出托盘";
            this.退出托盘ToolStripMenuItem.Click += new System.EventHandler(this.退出托盘ToolStripMenuItem_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(279, 129);
            this.ControlBox = false;
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Form1";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MES监控程序托盘";
            this.WindowState = System.Windows.Forms.FormWindowState.Minimized;
            this.Load += new System.EventHandler(this.Form1_Load);
            this.MenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ContextMenuStrip MenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 启动监控服务ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 停止监控服务ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 退出托盘ToolStripMenuItem;
    }
}

